#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import QiliBijingyouKezi20101115
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('QiliBijingyouKezi20101115'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="qili-bijingyou-kezi-20101115",
    version=QiliBijingyouKezi20101115.__version__,
    url="https://github.com/apachecn/qili-bijingyou-kezi-20101115",
    author=QiliBijingyouKezi20101115.__author__,
    author_email=QiliBijingyouKezi20101115.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="琦莉 - 壁井有可子 - 20101115",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "qili-bijingyou-kezi-20101115=QiliBijingyouKezi20101115.__main__:main",
            "QiliBijingyouKezi20101115=QiliBijingyouKezi20101115.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
